 .u-section-1 {
  min-height: 751px;
}

.u-section-1 .u-group-1 {
  width: 326px;
  min-height: 169px;
  height: auto;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 446px auto 60px calc(((100% - 1320px) / 2));
}

.u-section-1 .u-container-layout-1 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-image-1 {
  width: 265px;
  height: 97px;
  margin: 0 auto;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    min-height: 163px;
    margin-top: 426px;
    margin-left: calc(((100% - 1140px) / 2));
    height: auto;
  }

  .u-section-1 .u-image-1 {
    margin-top: 36px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    min-height: 175px;
    margin-top: 439px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 48px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    min-height: 168px;
    margin-top: 477px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    margin-top: 41px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 270px;
    min-height: 115px;
    margin-top: 514px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    width: 234px;
    height: 76px;
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 225px;
    min-height: 125px;
    margin-top: 513px;
    margin-left: auto;
  }

  .u-section-1 .u-image-1 {
    width: 180px;
    height: 68px;
  }
}